<template>
    <div class="row justify-center ">
        <div class="column gt-sm" style=" width: 70%; height: 100vh;">
            <curriculum-wide></curriculum-wide>
        </div>
        <div class="column lt-md" style="width: 100%; height: 100vh;">
            <curriculum-narrow></curriculum-narrow>
        </div>
    </div>
</template>

<script>
import CurriculumWide from 'src/components/CurriculumWide.vue'
import CurriculumNarrow from 'src/components/CurriculumNarrow.vue'

export default {
  name: 'Curriculum',
  components: { CurriculumWide, CurriculumNarrow }
}
</script>